/* Coded with love by Mutiullah Samim */
body,
html {
    padding: 0;
    margin: 0;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #212529;
    background: #ece9e9;
}
body{                
    background-position: center;    
    background-size:cover; 
    height: 100vh;
    background-repeat: no-repeat;
}
.user_card {
    height: 400px;
    width: 350px;
    margin: auto;
    margin-top: 15%;
    background: #FFFFFF;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    border-radius: 5px;

}
.brand_logo_container {
    position: absolute;
    height: 170px;
    width: 170px;
    top: -75px;
    border-radius: 50%;
    background: #FFFFFF;
    padding: 10px;
    text-align: center;
}
.brand_logo {
    height: 150px;
    width: 150px;
    padding: 3px;
    border-radius: 50%;
    border: 2px solid #ced4da;
}
.form_container {
    margin-top: 100px;
}
.login_btn {
    width: 100%;
    background: #212529 !important;
    color: #FFFFFF !important;
}
.login_btn:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.login_container {
    padding: 0 2rem;
}
.input-group-text {
    background: #ced4da !important;
    color: #212529 !important;
    border: 0 !important;
    border-radius: 0.25rem 0 0 0.25rem !important;
}
.input_user,
.input_pass:focus {
    box-shadow: none !important;
    outline: 0px !important;
}
.custom-checkbox .custom-control-input:checked~.custom-control-label::before {
    background-color: #212529 !important;
}

.form-control{  
    background-color: #FFFFFF;
    border-radius: 2px;
    border: 1px solid #ced4da;
    box-shadow: none;
    height: 34px;
    font-size: 14px;
    color: #212529;
}

.form-control:focus {
    background-color: #FFFFFF;
    border-color: transparent;
    color: #212529;
    outline: 0;
    box-shadow: 0 0 0 0.1rem rgb(0 123 255 / 25%);
}

a{
    color: #212529 !important;
}

.invalid-feedback {
	display: block;
	width: 100%;
	font-size: 80%;
	color: #dc3545;
    
	/* margin-top: 2.5rem;
    position: fixed; */
}

.input-group{
    width: 85% !important;
    margin-left: 7.5%;
}